Status of v6.3, and maybe 6.4 ??

Tom Malcolmson tmm at fastmail.fm
Thu Apr 3 14:29:36 EDT 2008


On Thu, 03 Apr 2008 14:12:38 -0400, "Pavel Roskin" <proski at gnu.org>
said:
> On Thu, 2008-04-03 at 14:06 -0400, tmm wrote:
> > Hi.
> > 
> > I'm just trying to decide which version of wpa_supplicant to start from 
> > (5.10, 6.3, or maybe 6.4), so I'm wondering whether anyone knows 
> > approximately when v6.4 will be coming and if it might be a stable 
> > version.  I see that the 2.x versions became stable at 2.4, but that 
> > since then stability hasn't come till the .7 versions.
> 
> You should probably describe what you want to do with it.  I've never
> had any problems with any version of wpa_supplicant (apart from handing
> wrong options and incorrect configuration files).
> 

I want to port the supplicant to an eCos based system, and I want to use
the 'internal' TLS/crypto library because of its small size.

It appeared to me that, though it was not yet stable, v6.3 sounds stable
enough that I could start with it rather then v5.10.  Starting from 6.3
should make it easier to migrate to new versions as they appear.

Tom.


More information about the HostAP mailing list